#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-qualify-imported-names-plugin
version:              1.0.1.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-1.0.1.0-4kZhXhfIaKu2AFgx1cKzPF

key:
    hls-qualify-imported-names-plugin-1.0.1.0-4kZhXhfIaKu2AFgx1cKzPF

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2ac1e2eb4bfded1067235f50c5abdf7d
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-qualify-imported-names-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-qualify-imported-names-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-1.0.1.0-4kZhXhfIaKu2AFgx1cKzPF

depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    ghc-9.0.2 ghcide-1.6.0.0-GX2FM7cgeZC7UGpO1psp9Y
    hls-graph-1.6.0.0-3vC2TXi7Q3sHeqpyrPssZE
    hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
    lsp-1.4.0.0-AB69ttCLMZnHPB1UqK2m1 text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

